/**
 * 获取请求地址
 */
export const getEnvBaseUrl = () => {
  const baseUrl = import.meta.env.VITE_SERVER_BASEURL

  return baseUrl
}

/**
 * 获取文件上传地址
 */
export const getEnvBaseUploadUrl = () => {
  // 请求基准地址
  const baseUploadUrl = import.meta.env.VITE_UPLOAD_BASEURL

  return baseUploadUrl
}
